/* ================================ *\
          CUSTOM GLOBAL
\* ================================ */
$border-radius: 2px;
$background-color: $color_grey;

$image-path: '../images/';

// Navigation
// ================================
$navbar-admin-height: 30px;

$navbar-height: 65px;
$navbar-background: $color_dark;
$navbar-color: $color_white;

$navbar-footer-background: $color_dark;
$navbar-footer-btn-background: $color_black;
$navbar-footer-btn-color: $color_white;
$navbar-footer-color: $color_white;

// Admin
$admin-nav-item-background: rgba($color_black, .1);
$admin-nav-item-background--hover: rgba($color_black, .2);


// Form
$input-height: 50px;
$input-background: $color_white;
$input-border-color: darken($color_grey, 10%);
$input-focus-color: $color_1;

// Panel
$color-panel-background: darken($background-color, 8%);

// Teaser
$teaser-background: $color_white;
$teaser-color: lighten($color_dark, 15%);

// Overview
$result-overview-past-icon-color: $color-paragraph;
$result-overview-past-icon-background: darken($color_grey, 10%);

// Footer
$footer-height: 100px;
$footer-background: darken($color_grey, 10%);
$footer-color: $color-paragraph;


// Slider
$slider-navigation-height: 30px;

// Single-Count
$single-count-btn-color: $color_white;